<!DOCTYPE html>
<html>
<head>
	<title>Relative Sample</title>
</head>
<body>
	<h1> Welcome to the Relative Page</h1>
	<a href="../index.html">Go to Index</a>
	<div>
		<a href="../link.html">Go to Link
			<img src="../images/html5.png" width="200" height="200" alt="a picture of html5">
		</a>
	</div>
</body>
</html>